JW Language is compatible with the following devices:

  • iPhone 4S and newer (running iOS 8.0 or later)

  • iPod Touch 5th generation and newer (running iOS 8.0 or later)

  • iPad 2 and newer (running iOS 8.0 or later)

  • iPad Mini 2 and newer (running iOS 8.0 or later)

  • iPad Pro (running iOS 9.0 or later)

Support for the following devices is not planned:

  • iPad 1

  • iPhone 4 and earlier